# Generated by Django 2.2.7 on 2019-12-10 15:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0021_product_site'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producttype',
            name='index_name',
            field=models.CharField(choices=[('food', 'food'), ('wine', 'wine'), ('liquor', 'liquor'), ('souvenir', 'souvenir'), ('book', 'book')], db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
